<?php


	/**
	* amez heading
	*/
	if ( ! function_exists( 'amez_heading' ) ) {
		function amez_heading() {
			
			echo '<div class="heading">';
			echo '<img src="' . get_header_image() . '" alt="' . get_bloginfo('name') . '" />';
			
			if (is_home()) {
				echo '<h1><a href="' . get_home_url() . '">' . get_bloginfo('name') . '</a></h1>' ;
			}
			
			else {
				echo '<h2><a href="' . get_home_url() . '">' . get_bloginfo('name') . '</a></h2>' ;
			}
	
			echo '<h3>' . get_bloginfo('description') . '</h3>';
			echo '<div class="navbar-btn"></div>';
			wp_nav_menu( array( 'theme_location' => 'navbar' ));
			echo '</div>';
			
			
		}
	}
	
	
	
	
	
	/**
	* amez social links
	*/
	if ( ! function_exists( 'amez_social_links' ) ) {
		function amez_social_links() {
			
			echo '<div class="social-links">';
			
			if ( get_theme_mod('amez_facebook_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_facebook_setting').' "><div class="item fb"></div></a>';
			}
			
			if ( get_theme_mod('amez_twitter_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_twitter_setting').' "><div class="item tw"></div></a>';
			}
			
			if ( get_theme_mod('amez_googleplus_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_googleplus_setting').' "><div class="item gp"></div></a>';
			}
			
			if ( get_theme_mod('amez_pinterest_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_pinterest_setting').' "><div class="item pt"></div></a>';
			}
			
			if ( get_theme_mod('amez_instagram_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_instagram_setting').' "><div class="item ig"></div></a>';
			}
			
			if ( get_theme_mod('amez_linkedin_setting') ) {
				echo '<a target="_blank" href=" '.get_theme_mod('amez_linkedin_setting').' "><div class="item li"></div></a>';
			}
			
			echo '</div>';	
			
		}
	}